» Ubuntu » Paketit

Error

two or more packages specified (openoffice.org-gnome hardy)